extends Node2D


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	var otherTex = randi() % 2
	if otherTex == 0:
		$Sprite2D.texture = load("res://assets/gfx/fx/flames/nedladdning (15).png")
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
